xwiimote 2

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
xwii_event_union Union Reference
Device Events

Event Payload. More...

`#include <xwiimote.h>`

## Data Fields
struct xwii_event_key | key
| key event payload
struct xwii_event_abs | abs [4]
| absolute motion event payload
uint8_t | reserved [128]
| reserved; do not use!

## Detailed Description

Event Payload.

Payload of event objects.

The documentation for this union was generated from the following file:

- lib/xwiimote.h